services:
  website:
    build:
      context: .
    container_name: website
    restart: unless-stopped
    ports:
      # https://gist.github.com/aziis98/88af12b32d9cf3eeae3929b93146fd27
      # hash2addr "next.phc.dm.unipi.it"
      - "127.44.207.62:1059:3000"
    volumes:
      - /var/lib/website:/app/data.local
